Loading...
Searching...
No Matches
auxiliary_graph Struct Reference

`#include <Cgl012cut.hpp>`

Collaboration diagram for auxiliary_graph:
[legend]

## Public Attributes

int | nnodes
int | narcs
cgl_node * | nodes
cgl_arc * | arcs

## Detailed Description

Definition at line 129 of file Cgl012cut.hpp.

## Member Data Documentation

## nnodes

int auxiliary_graph::nnodes

Definition at line 130 of file Cgl012cut.hpp.

## narcs

int auxiliary_graph::narcs

Definition at line 131 of file Cgl012cut.hpp.

## nodes

cgl_node* auxiliary_graph::nodes

Definition at line 132 of file Cgl012cut.hpp.

## arcs

cgl_arc* auxiliary_graph::arcs

Definition at line 133 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp